<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/imc.css">
    <title>Calculadora de IMC</title>
</head>
<body>
    <div class="contenedor">
        <div class="contenedor-resultados">
            <section class="formulario">
                <header>
                    <h1>
                        Calculadora de IMC
                    </h1>
                </header>
                <p>Por favor ingresa los siguientes valores para poder hacer el cálculo de tu IMC</p>
                <label for="">Edad</label>
                <input type="number" name="edad" id="edad" placeholder="Ej: 15">
                <h4>Genero</h4>  
                <div class="genero">
                    <input type="radio" id="hombre" name="sexo" value="hombre">
                    <label for="hombre">Hombre</label><br>
                </div>
                <div class="genero">
                    <input type="radio" id="mujer" name="sexo" value="mujer">
                    <label for="mujer">Mujer</label><br>
                </div>
                <label for="">Peso en Kg</label>
                <input type="number" name="peso" id="peso" placeholder="EJ: 80">
                <label for="">Altura en Metros</label>
                <input type="number" name="altura" id="altura" placeholder="Ej: 1.65">
                <button id="btnCalcularImc">Calcular IMC</button>
                <label for="">Tu IMC es de:</label>
                <input type="number" name="imcResultado" id="imcResultado">
            </section>
            <section class="imc-img">   
            </section>
        </div>
        <section class="resultados">
            <p>¿Cuántas calorias se debe consumir según sus pesos?</p>
            <div id="tablaValores"></div>
        </section>
    </div>
<script src="/js/imc.js"></script>
</body>
</html>